CentOS 5 Ruby Packages


#1

I have posted new builds for ruby and rubygems. The ruby version was built
based on the ruby-1.8.7-299 package in RHEL6-updates, and contains a variety
of changes in regard to patches and the spec file itself. The rubygem
package is a rebuild to fix issues with the previous build.

Here is a bootstrap template: https://gist.github.com/1144412

I have installed these packages on i386 and x86_64, they register and run
recipes. Please test against segfaults, as I have been unable to encounter
one since the yum issue, was has been resolved, as far as I can tell.

Thanks,

James